﻿@charset "utf-8";
/* banner */
body{min-width: 1190px;}
.banner_box{position: relative; width: 100%; height: 400px; clear: both; overflow: hidden;}
.banner_box img{ position: relative; width: 1920px; height: 400px; left: 50%; margin-left: -960px;}
/*  */
.yun_title{ text-align: center; margin-bottom: 36px;}
.yun_title h2{ display: inline-block; font-size: 24px; color: #333; font-weight: normal; line-height: 35px;}
.yun_title p{ font-size: 14px; color: #696969; line-height: 28px;}
.m_title{ font-size: 32px; text-align: center; color: #2484f2; margin-bottom: 44px;}

/* table_bg */
.table_bg{ padding:30px 0 30px; }

/* partner */
.partner_bg{ background: #f3f8fc; padding:36px 0 42px;}
.partner_logo{ overflow: hidden;}
.partner_logo dl{ float:left; margin:15px 23px; padding: 10px 15px; border: 1px solid #ddd; background: #fff;}
.partner_logo dl img{ width:120px; height:60px;}
/* pro */
.pro_bg{ padding: 40px 0 30px;}
.fw_boxs{ width: 1200px;}
.fw_boxs li{ float: left; width: 290px; margin-right: 10px; margin-bottom: 20px;}
.fw_boxs li div{ height: 216px;}
.fw_boxs li img{ width: 100%; height: 100%;}
.fw_boxs li p{ font-size: 18px; text-align: center; color: #222; padding: 16px 0 16px; height: 26px; line-height: 26px; background: #f3f8fc; overflow: hidden;}


/* demand */
.demand_bg{ background: #f3f8fc; padding: 40px 0 40px;}
.demand_list{ width: 1300px;}
.demand_list li{ float: left; width: 380px;  margin: 0 24px 20px 0; background: #fff;}
.demand_list li b{ display: block; padding: 10px 20px; font-size: 18px; font-weight: normal; color: #103e97; line-height: 26px; height: 26px; overflow: hidden; background: #aec8ec;}
.demand_list li div{  padding: 28px 20px 12px; height: 84px; overflow: hidden;}
.demand_list li div span{ display: inline-block; font-size: 14px; color: #666; line-height: 28px; background: #d8e5f6; margin: 0 8px 14px 0; padding: 0 10px;}
.demand_list li .declareing{ display: block; width: 100%; font-size: 14px; color: #333; text-align: center;   background:#e5ecf7; padding: 12px 0; cursor: pointer;}
.contact{ padding: 30px 20px; }
.contact span{ display: block; font-size: 16px; text-align: center; color: #666; margin:0 0 6px;}
.contact b{ display: block; font-size: 24px; text-align: center; color: #346aff; font-weight: normal;}
/* intro */
.intro_bg{ padding: 50px 30px;}
.intro{ width: 520px;}
.intro li{ width: 520px; margin-bottom: 36px;}
.intro li h4{ color: #323232; font-size: 24px; font-weight: normal; margin-bottom: 10px;}
.intro li p{ color: #515151; font-size: 14px; line-height: 22px; }
.intro li img{ display: block; max-width: 100%;}
.intro_text dl{ margin-bottom: 10px;}
.intro_text dt{ font-size: 18px; color: #222; line-height: 40px;}
.intro_text dd{ font-size: 14px; color: #999; line-height: 24px;}
.intro_text img{ width: 100%; }




